CREATE TABLE ASK_DEPLOYED_MODULES_33575891 (
    DEPLOYED_MODULE_ID       NUMBER(18, 0)     NOT NULL,
    DEPLOYED_MODULE_NAME     VARCHAR2(2000)    NOT NULL,
    DEPLOYED_CONTEXT_ROOT    VARCHAR2(4000)    NOT NULL,
    PROTOCOL                 VARCHAR2(200) ,
    DEPLOYED_APP_ID          NUMBER(18, 0)     NOT NULL,
    MODULE_ID                NUMBER(18, 0)     NOT NULL,
    SCHEMA_ID                NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SECURITY_POLICY_ID       NUMBER(18, 0) ,
    PROCESS_FLAG             CHAR(4)       ,
    RUN_DATE                 DATE          
);
